@import "styles/colors.scss";

.sales-why {
  .content-container-inner {
    padding-top: 150px;
  }

  .why-blocks {
    margin-top: 100px;
    max-width: 1200px;
    margin: 100px auto 0 auto;
    .why-block {
      background-color: $gray-lighter;
      padding-top: 100%;
      position: relative;
      border-radius: 16px;

      .block-inner {
        position: absolute;
        top: 0;
        left: 0;
        bottom: 0;
        right: 0;
        padding: 40px 32px;
      }

      .block-line {
        height: 1px;
        width: 71px;
        border: 1px solid black;
      }

      &.selected {
        background: linear-gradient(
          116.34deg,
          #5963c5 0%,
          #4f54be 30%,
          #332bac 88%,
          #2d22a8 100%
        );

        margin-top: -18px;

        .block-line {
          border-color: white;
        }
      }
    }
  }
}
